.tea-estate-section {
  background-color: #F7EDED;
}
.tea-estate-section .tea-section {
  position: relative;
  overflow: hidden;
}
.tea-estate-section .tea-section .image-container img {
  position: absolute;
}

.tea-estate-section .content {
  padding: 90px 80px 80px 0;
  position: relative;
}

.tea-estate-section .content .stamp {
  position: absolute;
  top: 0;
  right: -210px;
  width: 270px;
  z-index: 9;
}
.tea-estate-section .content .stamp img {
  animation: stamp  2s ease-in-out infinite;
}
@keyframes stamp {
  0% {
    transform: scale(0.9);
  }
  50% {
    transform: scale(1);
  }
  100% {
    transform: scale(0.9);
  }
}

.tea-estate-section .footer-text {
  background-color: #F5F6F7;
  padding: 0;
  box-shadow: 0px -2px 10px rgba(0, 0, 0, 0.1);
  min-height: 160px;
}
.tea-estate-section .footer-text .leave {
  overflow: hidden;
}
.tea-estate-section .footer-text .leave img {
  animation: leavefall 3s linear infinite;
}
@keyframes leavefall {
  0%, 20%, 50%, 80%, 100% {
    transform: translateY(10px);
  }
  40% {
    transform: translateY(-30px);
  }
  60% {
    transform: translateY(-15px);
  }
}

.tea-estate-section .footer-text h5,
.tea-estate-section .content h3,
.wp-block-lazyblock-about-us-info-section .top h4,
.wp-block-lazyblock-about-us-info-v2 h2 {
  color: #1C2228;
  font-size: 47px;
  line-height: 56px;
  margin: 0;
  font-weight: 400;
  letter-spacing: -0.2px;
  font-family: "Marcellus", serif;
}
.wp-block-lazyblock-about-us-info-v2 h2 {
  margin-bottom: 60px;
}

.tea-estate-section .content h3 {
  color: #1C2228;
  margin-bottom: 77px;
}

.tea-estate-section .content p {
  letter-spacing: -0.1px;
  font-size: 18px;
  line-height: 28px;
  font-weight: 500;
  color: #28333E;
  font-family: "Urbanist", sans-serif;
  margin-bottom: 0;
}

.tea-estate-section .content p:last-child {
  margin-top: 30px;
}

@media (max-width: 1199px) {

  .tea-estate-section .footer-text h5,
  .tea-estate-section .content h3,
  .wp-block-lazyblock-about-us-info-section .top h4,
  .wp-block-lazyblock-about-us-info-v2 h2 {
    font-size: 35px;
    line-height: 45px;
    margin-bottom: 40px;
  }
  .wp-block-lazyblock-about-us-info-section .top h4 {
    margin-bottom: 0;
  }

  .tea-estate-section .footer-text h5 {
    font-size: 35px;
    line-height: 45px;
  }

}

@media (max-width: 991px) {
  .tea-estate-section .image-container {
    max-width: 350px;
    max-height: 350px;
    object-fit: cover;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 30px;
    border-radius: 10px;
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
  }
  .tea-estate-section .tea-section .image-container img {
    position: static;
  }
  .tea-estate-section .image-container img {
    width: 100%;
  }

  .tea-estate-section .content {
    padding: 50px 50px 50px 0;
  }

  .tea-estate-section .content .stamp {
    right: -105px;
    width: 220px;
    top: 15px;
  }

  .tea-estate-section .content p {
    font-size: 16px;
    line-height: 25px;
  }
}

@media (max-width: 767px) {

  .tea-estate-section .footer-text h5,
  .tea-estate-section .content h3,
  .wp-block-lazyblock-about-us-info-section .top h4,
  .wp-block-lazyblock-about-us-info-v2 h2 {
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 20px;
    max-width: 75%;
  }
  .wp-block-lazyblock-about-us-info-section .top h4 {
    margin-bottom: 0;
  }

  .tea-estate-section .footer-text h5 {
    font-size: 24px;
    line-height: 32px;
  }

  .tea-estate-section .content {
    padding: 50px 0 20px 0;
  }

  .tea-estate-section .content .stamp {
    right: -35px;
    width: 150px;
    top: 10px;
  }

  .tea-estate-section .content p {
    font-size: 14px;
    line-height: 22px;
  }

}

@media (max-width: 575px) {
  .tea-estate-section .footer-text {
    padding: 30px 0 0;
  }
}